/*Copyright ACTs. All Rights Reserved*/

/*ph*/
div.main div.ph {
	width:218px;/*img200px=>218px*/
	padding:3px 0px;
	background:#A1BB51 url(../img/ph_bg.jpg) no-repeat top left;
}
div.main div.ph div {
	margin:0px 3px;
	padding:6px 0px 2px 0px;
	text-align:center;
	background:none; border:1px solid #FFFFFF; line-height:1em;
}
div.main div.ph p {
	padding:3px 6px 0px 6px;
	text-align:left;
	font-size:85%; line-height:1.4em; text-indent:0px;
}
/* font-size \*/
*html div.main div.ph p {font-size:70%;}
/* */

/*ph non-text*/
div.main div.not div {
	padding:6px 0px;
}

/*ph floater*/
div.main div.l {
	float:left;
	margin:0px;/* 10px 0px 0px;*/
}
div.main div.r {
	float:right;
	margin:0px;/* 0px 0px 10px;*/
}

/*ph widther*/
div.main div.w4 {
	width:418px;/*img400px=>418px*/
}
div.main div.w3 {
	width:318px;/*img300px=>318px*/
}

/*img*/
div.main img.l {
	margin:5px 10px 0px 0px;
}
div.main img.r {
	margin:5px 0px 0px 10px;
}

/*nav*/
div.nav-back {width:200px; font-size:90%; line-height:1em; height:1em; float:left;}
div.nav-next {width:200px; font-size:90%; line-height:1em; height:1em; float:right; text-align:right;}

/*phsub*/
div.main div.ph-sub {background:none; padding:0px; margin:0px; width:210px;}
div.main div.ph-sub p {padding:3px 0px 0px 0px;}

div.main div.ww0 {width:530px;} /* ph:764-218=546 */
div.main div.ww3 {width:430px;} /* w3:764-318=446 */
div.main div.ww3 div.ww0 {width:205px;} /* w3/ph-sub:430-210=220 */
div.main div.ww4 {width:330px;} /* w4:764-418=346 */
